const {model, Schema} = require('mongoose');

const User = new Schema({
    userName: {type: String, unique: true, require: true},
    hashPassword: {type: String, required: true}
})

module.exports = model('User', User)



